/* Common Banner Start */
.herosingle_banner{position:relative;}
.hero_caption{position:absolute;width:100%;height:100%;top:0;left:0;display:flex;flex-direction:column;justify-content:center;align-items:start;padding-block: 2rem;padding-inline: 6rem;}
.hero_caption.cntbradcrumb_title{padding-inline:5rem;text-align:center;}
.hero_caption.cntbradcrumb_title .hero_title{max-width: 100%;}
.hero_title{width:100%;max-width: 57.7rem;}
.hero_title>*{color:var(--color-white);}
.hero_title>h1{font:var(--font-60);}
.hero_title>p{font-weight: 300;margin-top:3rem;}
.hero_title>.view_btn{margin-top:2rem;}
.breadcrumb_item::before{display: none;}
.breadcrumb_item{padding-left: 0;}

@media(max-width:767px){    
    .herosingle_banner{position:relative;display:flex;flex-direction:column-reverse;overflow: hidden;}
    .hero_caption {padding-block:6.2rem;padding-inline:3.6rem;align-content:end;}
    .hero_title>h1 { font:normal normal 500 4.2rem / 1 var(--font-gill);}
    .herosingle_banner picture img{ min-height: 30rem; object-fit: cover;}
    .hero_caption{ padding-block:6.2rem; padding-inline:3.6rem; align-content:end; z-index:10; height:auto; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); }
    .herosingle_banner picture::before{ content: ""; width: 100%; height: 100%; position: absolute; bottom: 0px; background: transparent linear-gradient(180deg, #00000000 0%, rgb(0 0 0 / 45%) 100%) 0% 0% no-repeat padding-box; border-radius: 6px; z-index: 2; }
    .hero_caption.cntbradcrumb_title{padding-block:6.2rem;padding-inline:3.6rem;text-align:center;top:auto;transform:none;}

}



/* Common Menu Start */

.material_filter.spec_select {grid-template-columns: repeat(1, 1fr);}
.spec_select .form-check{display: flex;align-items: center;gap: 0.8rem;}
.spec_select .form-check span{font: var(--font-16);letter-spacing: var(--letter-spacing-0-8);line-height: 1.7;color: var(--color-33);cursor: pointer;user-select: none;}
@media (max-width:767px){
    .common_menu>.container-fluid {align-items: center;}
}



/* Product Image */
.product_bx>figure>img{mix-blend-mode:unset;}
.prddetail_figure{background-color:var(--color-f3);display:flex;align-items:center;}
.prddetail_figure>img{height:100%; object-fit:cover;}

